Bug 740491 - [abrt] tracker-0.12.0-1.fc16: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
Summary: [abrt] tracker-0.12.0-1.fc16: Process /usr/libexec/tracker-miner-fs was kille...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:44a3e3bb6887b5a60ba29330412...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-22 08:48 UTC by Sanne Bregman
Modified: 2013-02-13 13:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 13:25:05 UTC


Attachments (Terms of Use)
File: maps (24.48 KB, text/plain)
2011-09-22 08:48 UTC, Sanne Bregman
no flags Details

Description Sanne Bregman 2011-09-22 08:48:13 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        /usr/libexec/tracker-miner-fs
comment:        I haven't the foggiest
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
time:           Thu Sep 22 09:10:32 2011
uid:            1000
username:       patrick
var_log_messages: Sep 22 09:10:33 fedora abrt[29888]: saved core dump of pid 8061 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2011-09-22-09:10:32-8061.new/coredump (60809216 bytes)

maps:           Text file, 25064 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 8061]
:[New LWP 8145]
:[New LWP 8136]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libgnome-keyring.so.0.1.1.debug" does not match "/usr/lib64/libgnome-keyring.so.0" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libgnome-keyring.so.0.1.1.debug" does not match "/usr/lib64/libgnome-keyring.so.0" (CRC mismatch).
:
:warning: File "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libffi.so.5.0.10.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/libffi.so.5.0.10.debug" does not match "/usr/lib64/libffi.so.5" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/libffi.so.5.0.10.debug" does not match "/usr/lib64/libffi.so.5" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//usr/lib64/gio/modules/libdconfsettings.so.debug" does not match "/usr/lib64/gio/modules/libdconfsettings.so" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/usr/lib64/gio/modules/libdconfsettings.so.debug" does not match "/usr/lib64/gio/modules/libdconfsettings.so" (CRC mismatch).
:
:Core was generated by `/usr/libexec/tracker-miner-fs'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x0000003c67e1cca4 in ?? () from /usr/lib64/libtracker-miner-0.12.so.0
:
:Thread 3 (Thread 0x7fdaa3703700 (LWP 8136)):
:#0  0x0000003c626e7343 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003c64644fa8 in ?? () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#2  0x0000003c646457e5 in g_main_loop_run () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#3  0x00007fdaa3927c0b in ?? () from /usr/lib64/gio/modules/libdconfsettings.so
:No symbol table info available.
:#4  0x0000003c62a07d31 in start_thread (arg=0x7fdaa3703700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7fdaa3703700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 8975577167196232003, 140734723140192, 140577021639104, 0, 3, -8990626310141863613, 9004774427760826691}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#5  0x0000003c626efdfd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7fdaa2892700 (LWP 8145)):
:#0  0x0000003c652114ba in ?? () from /lib64/libgobject-2.0.so.0
:No symbol table info available.
:#1  0x00007fda9c011fa0 in ?? ()
:No symbol table info available.
:#2  0x00007fda9411b280 in ?? ()
:No symbol table info available.
:#3  0x00007fda9c011fa0 in ?? ()
:No symbol table info available.
:#4  0x0000000000000000 in ?? ()
:No symbol table info available.
:
:Thread 1 (Thread 0x7fdaa9f6d840 (LWP 8061)):
:#0  0x0000003c67e1cca4 in ?? () from /usr/lib64/libtracker-miner-0.12.so.0
:No symbol table info available.
:#1  0x0000003c6491f610 in g_timeout_funcs () from /lib64/libglib-2.0.so.0
:No symbol table info available.
:#2  0x0000000000679800 in ?? ()
:No symbol table info available.
:#3  0x0000003c65e6bf41 in ?? () from /lib64/libgio-2.0.so.0
:No symbol table info available.
:#4  0x0000000000c01d70 in ?? ()
:No symbol table info available.
:#5  0x0000000000c01dd0 in ?? ()
:No symbol table info available.
:#6  0x0000000000c01d70 in ?? ()
:No symbol table info available.
:#7  0x0000003c66a086c7 in ?? () from /usr/lib64/libtracker-sparql-0.12.so.0
:No symbol table info available.
:#8  0x0000003c66a13e95 in ?? () from /usr/lib64/libtracker-sparql-0.12.so.0
:No symbol table info available.
:#9  0x0000000000000000 in ?? ()
:No symbol table info available.
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x0000003c67e0a600  0x0000003c67e212d8  Yes (*)     /usr/lib64/libtracker-miner-0.12.so.0
:0x0000003c66a06030  0x0000003c66a19c78  Yes (*)     /usr/lib64/libtracker-sparql-0.12.so.0
:0x0000003c68e05910  0x0000003c68e0cf38  Yes (*)     /usr/lib64/libtracker-extract-0.12.so.0
:0x0000003c66616270  0x0000003c6666cdf8  Yes (*)     /usr/lib64/tracker-0.12/libtracker-data.so.0
:0x0000003c676126a0  0x0000003c67622d18  Yes (*)     /usr/lib64/tracker-0.12/libtracker-common.so.0
:0x0000003c65e2b170  0x0000003c65eed648  Yes (*)     /lib64/libgio-2.0.so.0
:0x0000003c65a01020  0x0000003c65a01fc8  Yes (*)     /lib64/libgmodule-2.0.so.0
:0x0000003c64201e70  0x0000003c6420e66c  Yes         /lib64/libz.so.1
:0x0000003c70603c70  0x0000003c7060be58  Yes         /usr/lib64/libupower-glib.so.1
:0x0000003c65209e10  0x0000003c6523b368  Yes (*)     /lib64/libgobject-2.0.so.0
:0x0000003c64e015a0  0x0000003c64e02ad8  Yes (*)     /lib64/libgthread-2.0.so.0
:0x0000003c63202260  0x0000003c63205758  Yes         /lib64/librt.so.1
:0x0000003c646178c0  0x0000003c646b0118  Yes (*)     /lib64/libglib-2.0.so.0
:0x0000003c6ee5a440  0x0000003c6eec30b6  Yes         /usr/lib64/libstdc++.so.6
:0x0000003c63603f20  0x0000003c63644018  Yes         /lib64/libm.so.6
:0x0000003c63a028a0  0x0000003c63a120b8  Yes         /lib64/libgcc_s.so.1
:0x0000003c62a056b0  0x0000003c62a10b18  Yes         /lib64/libpthread.so.0
:0x0000003c6261eea0  0x0000003c6275a060  Yes         /lib64/libc.so.6
:0x0000003c73205e90  0x0000003c73216c48  Yes (*)     /usr/lib64/libgnome-keyring.so.0
:0x0000003c7920a220  0x0000003c79224518  Yes         /usr/lib64/libnm-glib.so.4
:0x0000003c6b20a400  0x0000003c6b21c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x0000003c662076f0  0x0000003c662306c8  Yes         /lib64/libdbus-1.so.3
:0x0000003c73609dd0  0x0000003c73680968  Yes         /usr/lib64/libsqlite3.so.0
:0x0000003c66e0ffd0  0x0000003c66e4435c  Yes         /usr/lib64/libunistring.so.0
:0x0000003c6ca015d0  0x0000003c6ca02c18  Yes         /lib64/libuuid.so.1
:0x0000003c71210620  0x0000003c7122217c  Yes         /usr/lib64/libexif.so.12
:0x0000003c68603850  0x0000003c686067fc  Yes         /usr/lib64/libiptcdata.so.0
:0x0000003c73a34600  0x0000003c73ac064c  Yes         /usr/lib64/libexempi.so.3
:0x0000003c6820d0e0  0x0000003c68212c9c  Yes         /usr/lib64/libenca.so.0
:0x0000003c65601890  0x0000003c65605ff8  Yes (*)     /usr/lib64/libffi.so.5
:0x0000003c62e00de0  0x0000003c62e01918  Yes         /lib64/libdl.so.2
:0x0000003c63e05c50  0x0000003c63e15e48  Yes         /lib64/libselinux.so.1
:0x0000003c64a03940  0x0000003c64a14008  Yes         /lib64/libresolv.so.2
:0x0000003c62200b20  0x0000003c6221a29a  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003c6de07000  0x0000003c6de53388  Yes         /lib64/libgcrypt.so.11
:0x0000003c78210420  0x0000003c782330e8  Yes         /usr/lib64/libnm-util.so.2
:0x0000003c71607bf0  0x0000003c7162ab88  Yes         /usr/lib64/libssl3.so
:0x0000003c71a09ea0  0x0000003c71a22ac8  Yes         /usr/lib64/libsmime3.so
:0x0000003c70a186c0  0x0000003c70afa3e8  Yes         /usr/lib64/libnss3.so
:0x0000003c70e08540  0x0000003c70e137cc  Yes         /usr/lib64/libnssutil3.so
:0x0000003c70200ec0  0x0000003c70201dd8  Yes         /lib64/libplds4.so
:0x0000003c6fe013e0  0x0000003c6fe02ad8  Yes         /lib64/libplc4.so
:0x0000003c6fa0cf80  0x0000003c6fa2c218  Yes         /lib64/libnspr4.so
:0x0000003c74603780  0x0000003c74606898  Yes         /lib64/libgudev-1.0.so.0
:0x0000003c67203b70  0x0000003c6721d84c  Yes         /lib64/libexpat.so.1
:0x0000003c6ce008a0  0x0000003c6ce00e28  Yes         /lib64/libgpg-error.so.0
:0x0000003c6f203000  0x0000003c6f20b298  Yes         /lib64/libudev.so.0
:0x00007fdaa3925900  0x00007fdaa3928c68  Yes (*)     /usr/lib64/gio/modules/libdconfsettings.so
:0x00007fdaa3706130  0x00007fdaa370da68  Yes         /lib64/libnss_files.so.2
:0x00007fdaa2cdfb80  0x00007fdaa2cf8c58  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007fdaa2ac8140  0x00007fdaa2ad2108  Yes         /usr/lib64/libgvfscommon.so.0
:0x00007fdaa2896c80  0x00007fdaa28b4c08  Yes         /usr/lib64/libbluray.so.0
:0x0000003c75a00e20  0x0000003c75a016a8  Yes         /lib64/libutil.so.1
:0x0000003c69a2c980  0x0000003c69b1006c  Yes         /usr/lib64/libxml2.so.2
:0x00007fdaa1e81c40  0x00007fdaa1e8d8c8  Yes         /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:rax            0x0	0
:rbx            0xba5ad0	12212944
:rcx            0x1	1
:rdx            0x0	0
:rsi            0x87d600	8902144
:rdi            0xbff060	12578912
:rbp            0x8b0660	0x8b0660
:rsp            0x7fff5b2e2bf0	0x7fff5b2e2bf0
:r8             0x7fda9c0101b0	140576896909744
:r9             0x7fda9c0101b0	140576896909744
:r10            0x1	1
:r11            0x7fda9c002270	140576896852592
:r12            0x0	0
:r13            0x8a7f40	9076544
:r14            0x87d600	8902144
:r15            0x0	0
:rip            0x3c67e1cca4	0x3c67e1cca4
:eflags         0x10257	[ CF PF AF ZF IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:No function contains program counter for selected frame.

build_ids:
:41386e09ced0c1a3d433e701424772cc685d0439
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d98effe16005167bb9e025c7a945702c35e4f1dc
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:ad47948572d0e722eada047fafe507adc33cc10d
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:38cae7e1ad3ffe4c59386cb363a1560465ae28aa
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:f2a4a7c6c491005f93e146447ca4289c0168c9f4
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:04d82b75ad9d8664f7879c982c61cae5f6985bc5
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:2b9f922b148d00dba2809849e22f96758963bc24
:7109859fdd4912a7b36eea239079fd72b5575d18
:bf47391e5e43fcedd375f6d5a8bcfb3e399e90e9
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:3f9c9f9dcc08d0b026ef4049386c326121285262
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:4953d1f613914126bccceb3cb96386647ffba9df
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:b06c064de933351790864300dddec868b2a6401e
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:83fd1ef1b856a64c7772aa364b1b1f59c046f538
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:c6739204320eb15bdcdba039a2b183298170403e
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:4059ed6a9c9da3843513bf2fdd4a3ee167a808a1
:75de926125d4a793acbf863362e13437df3ec276
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:9217edd123da83077292e50aebe0bb80eaf55e7f
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:33675710cde008d5cb57ea8b650172fc97266d18
:32eeba9032ecead38442bdf6328d89464a151a7e
:610ba20251194988e81751ccbf52e3a4ea03f92e
:66c552215486ca09ea811d0d13475a91ba2b05b0
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:99745aea093d045c4540ad54749678081eb09af8
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:2da875e769b524080a406d3619b19b7d6cc447f0
:f9b1e71fe8bc05bee3038044d23520ab8d74a330
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:b77200bf76fd8c69a30220dd6709b244b215e829
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46
:5191ac21aa089b176402034fe00f04c768039132

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316416282
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1314962602
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libresolv-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316416282
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1314962570
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.13-1.fc16.x86_64 (Fedora Project) 1315378307
:/usr/lib64/libenca.so.0.5.1 enca-1.13-2.fc15.x86_64 (Fedora Project) 1313534232
:/usr/lib64/tracker-0.12/libtracker-data.so.0.1200.0 tracker-0.12.0-1.fc16.x86_64 (Fedora Project) 1316008264
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315898748
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1314962571
:/lib64/libpthread-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316416282
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1314962572
:/usr/lib64/libiptcdata.so.0.3.3 libiptcdata-1.0.4-4.fc15.x86_64 (Fedora Project) 1314962821
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315898748
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libtracker-miner-0.12.so.0.1200.0 tracker-0.12.0-1.fc16.x86_64 (Fedora Project) 1316008264
:/usr/lib64/libtracker-sparql-0.12.so.0.1200.0 tracker-0.12.0-1.fc16.x86_64 (Fedora Project) 1316008264
:/usr/lib64/libunistring.so.0.1.2 libunistring-0.9.3-2.fc15.x86_64 (Fedora Project) 1314962636
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.0-2.fc16.x86_64 (Fedora Project) 1315898759
:/usr/lib64/libexif.so.12.3.2 libexif-0.6.20-1.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1313534256
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314962565
:/usr/lib64/tracker-0.12/libtracker-common.so.0.1200.0 tracker-0.12.0-1.fc16.x86_64 (Fedora Project) 1316008264
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libdl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316416282
:/usr/lib64/libtracker-extract-0.12.so.0.1200.0 tracker-0.12.0-1.fc16.x86_64 (Fedora Project) 1316008264
:/lib64/libc-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316416282
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1315898715
:/lib64/librt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316416282
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316008029
:/usr/lib64/libexempi.so.3.2.1 exempi-2.1.1-2.fc15.x86_64 (Fedora Project) 1313534204
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316008037
:/lib64/ld-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316416282
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316416282
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.x86_64 (Fedora Project) 1315898755
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316008029
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1314962605
:/usr/lib/locale/locale-archive glibc-common-2.14.90-9.x86_64 (Fedora Project) 1316416268
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316008029
:/usr/libexec/tracker-miner-fs tracker-0.12.0-1.fc16.x86_64 (Fedora Project) 1316008264
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316008029
:/lib64/libutil-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316416282
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315898748
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.9.0-2.fc16.x86_64 (Fedora Project) 1315898759
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1316008029
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316008037
:/lib64/libselinux.so.1 libselinux-2.1.5-5.fc16.x86_64 (Fedora Project) 1316158291
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1314962588
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1316008037

environ:
:XDG_VTNR=6
:XDG_SESSION_ID=28
:HOSTNAME=fedora.staging.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=c43801f0750a890ea2f2488f0000001b-1316589719.697061-85892382
:GNOME_KEYRING_CONTROL=/tmp/keyring-mjwaFJ
:IMSETTINGS_MODULE=none
:USER=patrick
:USERNAME=patrick
:MAIL=/var/spool/mail/patrick
:PATH=/home/patrick/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/patrick
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=7863
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/patrick
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=patrick
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ezlbcMuTeK,guid=acdcffca4af7229ad98747310001384d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=6
:XDG_RUNTIME_DIR=/run/user/patrick
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-patrick-iU9PBU/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/7867,unix/unix:/tmp/.ICE-unix/7867
:GPG_AGENT_INFO=/tmp/keyring-mjwaFJ/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-mjwaFJ/ssh
:DESKTOP_AUTOSTART_ID=102d14e24751e9d177131658972066220500000078670017

smolt_data:
:
:
:General
:=================================
:UUID: 080cbd16-e28a-46cd-9e01-7ee5ed89cdc4
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5585.99
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) D CPU 2.80GHz
:CPU Stepping: 7
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 2800
:System Memory: 3263
:System Swap: 4031
:Vendor: Dell Inc.
:System: Dell DM051 
:Form factor: Mini Tower
:Kernel: 3.1.0-0.rc6.git0.3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10204:4136:427) pci, e100, ETHERNET, N10/ICH 7 Family LAN Controller
:(32902:10202:4136:466) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10176:4136:466) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:0:0) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:0:0) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10200:4136:466) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4136:466) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(4098:43624:4163:43624) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(4098:26873:4163:884) pci, radeon, VIDEO, Cedar PRO [Radeon HD 5450]
:(32902:10185:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10096:4136:466) pci, None, HOST/PCI, 82945G/GZ/P/PL Memory Controller Hub
:(32902:10186:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4136:466) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4136:466) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10097:32902:0) pci, pcieport, PCI/PCI, 82945G/GZ/P/PL PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora14-lv_root / ext4 4096 4096 12901535 7323683 7192661 3276800 3070761 3070761
:/dev/mapper/vg_fedora14-lv_home /home btrfs 4096 4096 5259264 4042595 3524479 0 0 0
:/dev/sr0 WITHHELD iso9660 2048 2048 130304 0 0 0 0 0
:

Comment 1 Sanne Bregman 2011-09-22 08:48:18 UTC
Created attachment 524353 [details]
File: maps

Comment 2 Fedora End Of Life 2013-01-16 12:50:25 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Fedora End Of Life 2013-02-13 13:25:07 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.